#body_content{
        min-height: 80vh;
}

.links{
        text-decoration: none;
        color: black;
        border-bottom: 2px dotted;
}
.links:hover{
        text-decoration: none;
        color: black;
        border-bottom: 3px dotted;
}

#footer li{
        list-style-type: none;
        color: black;
        text-decoration: underline;
}

#footer a{
        list-style-type: none;
        color: black;
}

.post-content img {
        max-width: 70%;
        height: auto;
        display: block;
        margin: 0 auto;
}


.content-wrapper {
    margin: auto;
    width: 75%;
    padding: 10px;
}

.artist {
    font-size: 1.2em;
    margin-top: 20px;
    font-weight: bold;
}

.album-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.album-list li {
    padding: 5px 0;
}

.album-image {
    width: 70%;
    display: block;
    margin: 20px auto;
}

